I downloaded the Java update 1.4.2 rev 13 and my question is I have
NetWare 6.5 SP4a and I saw SP6 referenced at the down load site and also
just NetWare 6.5 so can I load this on an NetWare 6.5 SP4a server?